
Redmine - Patch #41945

Bulgarian translation update for 6.0-stable

2024-12-07 11:10 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 6.0.2   

Description

See attached patch

Associated revisions

Revision 23353 - 2024-12-08 05:52 - Go MAEDA

Bulgarian translation update for 6.0-stable (#41945).

Patch by Ivan Cenov (user:jwalker).

Revision 23354 - 2024-12-08 05:53 - Go MAEDA

Merged r23353 from trunk to 6.0-stable (#41945).

History

#1 - 2024-12-08 05:54 - Go MAEDA

- Subject changed from Bulgarian translation to Bulgarian translation update for 6.0-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 6.1.0

Committed the patch. Thank you for your contribution.

#2 - 2024-12-09 01:51 - Go MAEDA

- Target version changed from 6.1.0 to 6.0.3

#3 - 2024-12-09 01:52 - Go MAEDA

- Target version changed from 6.0.3 to 6.0.2

Files

bg.yml.patch 1.08 KB 2024-12-07 Ivan Cenov
